<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ade6d79f829171af58100972467c5925">
  <dict>
    <!--2021-09-17 15:22:41.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-10-12 17:42:01.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2021-10-12 17:42:01.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
